/* Big screen menu */

.big-screen {
    align-self: flex-end;
}

.big-screen ul  {
    display: flex;
    list-style: none;
}

    .big-screen a   {
        font-family: var(--primary-header);
        color: var(--font-color-white);
        font-size: var(--font-size-large);
        font-weight: 700;
        text-decoration: none;
        display: block;
        margin-left: 2rem;
        margin-bottom: 1.6rem;
        margin-top: 2.6rem;
        margin-right: 2rem;
    }

    .big-screen a:hover span    {
        border-bottom: .4rem solid var(--highlight-color);
    }

    .big-screen .current-menu-item a span,
    .big-screen .current-menu-parent a span   {
        border-bottom: .4rem solid var(--highlight-color);
        padding-bottom: .2rem;
    }

/* SUB MENU */

ul.menu {
    list-style: none;
}

    ul.menu > li > a,
    .menu .sub-menu li a    {
        display: block;
        padding: 1.5rem 0;
    }

ul.sub-menu {
    list-style: none;
    display: none;
}

    .sub-sidebar .sub-menu > li {
        border-top: 1px solid #D1D1D1;
    }

    .sub-sidebar .menu a    {
        color: var(--font-color-darkgrey);
        text-decoration: none;
    }

    .sub-sidebar .menu a:hover  {
        text-decoration: underline;
    }

.current-menu-item > .sub-menu,
.current-menu-parent > .sub-menu,
.current-menu-ancestor > .sub-menu  {
    display: block;
}

.sub-sidebar .current-menu-item > a {
    text-decoration: underline;
    font-weight: bold;
}

/* Mobile menu slide-in */

#slideshow  {
    position: relative;
    width: 100%;
}

#slideshow > div    {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
}

.sidenav    {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    background-color: var(--primary-color);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a,
.sidenav a:link,
.sidenav a:visited,
.sidenav a:active   {
    text-decoration: none;
    color: var(--font-color-white);
    font-family: var(--primary-font);
}

.sidenav a:hover span,
.sidenav .current-menu-item > a span,
.sidenav .current-menu-parent > a span     {
    border-bottom: .3rem solid var(--highlight-color);
}

.sidenav .closebtn  {
    position: absolute;
    top: 10px;
    right: 25px;
    margin-left: 50px;
}

.sidenav ul li a.nav-sub    {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 2.8rem;
    line-height: 2rem;
    padding-right: 10px;
}

    .sidenav ul {
        list-style: none;
        padding: 0 3vw;
    }

        .sidenav ul.nav > li    {
            border-bottom: 1px solid rgba(255, 255, 255, .5);
        }

        .sidenav ul li  {
            position: relative;
        }

        .sidenav ul li a    {
            display: block;
            padding: 4px 0;
        }

        .sidenav ul.nav > li > a    {
            padding: 1.8rem 0 1.8rem 1rem;
        }

        .sidenav ul.nav > li > a:not(.nav-sub)    {
            font-size: var(--font-size-large);
        }

        .sidenav ul.sub-menu    {
            padding: 0 2rem 1rem;
        }

            .sidenav ul .sub-menu a {
                padding: 5px 0;
            }

            .sidenav .sub-menu > li {
                padding: 8px;
            }


/* Mobile menu slide-in typo*/

.sidenav a,
.sidenav a:link,
.sidenav a:visited,
.sidenav a:active   {
    font-size: 1.6rem;
}

.sidenav .closebtn  {
    font-size: 2.6rem!important;
}

.nav-sub    {
    font-size: 2.0rem;
}

@media all and (min-width: 1080px){

    .mobile-menu-container  {
        display: none;
    }

}

@media all and (max-width: 1080px){

    .big-screen {
        display: none;
    }

    .mobile-menu-container  {
        margin-top: 1.6rem;
        padding: 1rem;
        margin-bottom: .2rem;
        margin-right: 1rem;
    }
}